.header__logo {
	margin-top: 0;
}
.header__logo img {
	display: block;
	max-width: unset;
	max-height: unset;
	vertical-align: unset;
	width: 270px;
	height: 50px;
}
@media (max-width: 1023px) {
	.header__logo img {
		width: 175px;
		height: 35px;
	}
}
.main__left {
	position: relative;
}
.main__left-image-el {
	max-width: 620px;
}
.design-note {
	position: absolute;
	max-width: 400px;
	bottom: 40px;
	font-size: 80%;
	opacity: 0.4;
}
img.footer__link-image {
	width: 200px;
	height: 100px;
	object-fit: contain;
}

.footer-sources {
	background-color: #fee300;
}

.footer__logo {
	margin-top: unset;
}
